
/* Grover v1.0 - Stylesheet */

/* 
 01. Isotope                              
 02. Header                          
 03. General                   
 04. Section - Home                              
 05. Section - About                              
 06. Section - Works                               
 07. Section - Testimonials 
 08. Section - Team                       
 09. Section - Stats                               
 10. Section - Services                                
 11. Section - Blog                                 
 12. Section - Twitter                                 
 13. Section - Contact                             
 14. Post - Single                            
 15. Project - Single - Details                             
 16. Footer    
 */



/* Isotope */
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope, .isotope .isotope-item {/* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:-moz-transform, opacity;
    transition-property:transform, opacity;
}

/* Header */

header {
    z-index: 99999;
}

a {
    /*color: #2c84d7; */
    color: #1D8AD2;
    text-decoration: none;
}

a:hover, a:focus, a:active {
    color: #33cd74;
    text-decoration: none;
}

.navbar {
    width: 100%;
	margin-bottom: 0;
    background: #fff;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border-bottom: 1px solid #d1d1d1;
}

.navbar-nav.navbar-right:last-child {
    margin-right: 0;
}

.navbar.active {
    opacity: 0.95;
}

.navbar-brand {
    padding: 17px 15px;
    height: auto;
}

.innher-header {
    padding: 0 15px;
}

.navbar-nav {
    margin-top: 30px;
}

.navbar-default .navbar-nav > li {
    margin-left: 32px;
}

.navbar-default .navbar-nav > li:first-child {
    margin-left: 0px;
}

.navbar-default .navbar-nav > li > a {
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a:hover {
    color: #2c84d7;
}

/* General */

#container {
    opacity: 0;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

#container.active {
    opacity: 1;
}


.preloader {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 103px;
    margin-top: -56px;
    margin-left: -50px;
    -webkit-backface-visibility: hidden;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.preloader img {
    -webkit-backface-visibility: hidden;
}

/* Section - Home */

#section-home {
    background: url('../upload/galaxyHome.jpg');
    position: relative;
    margin-top: -76px;
    background-size: cover;
}

#section-home:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: url('../images/pattern.png');*/
}

a.learn-more {
    position: absolute;
    z-index: 2;
    bottom: 10%;
    left: 50%;
    margin-left: -95px;
    width: 190px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    color: #2c84d7 !important;
    background: none;
    padding: 16px 5px;
    /*border: 2px solid #2c84d7;*/
    text-align: center;
    text-decoration: none!important;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

a.learn-more:hover {
    opacity: 0.8;
}

#section-home .flexslider {
    top: 50%;
    margin-top: -90px;
    position: absolute;
    width: 100%;
    z-index: 99;
}

.flexcaption {
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
    text-align: center;
}

.flexcaption h1 {
    color: #ffffff;
    font-size: 48px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 20px;
}

.flexcaption h1 span {
    display: inline-block;
    font-weight: bold;
}

.flexcaption h1 span.diff-color {
    color: #2bb6b6;
}

.flexcaption div {
    width: 170px;
    height: 1px;
    margin: 0 auto 30px !important;
    text-align: center;
    position: relative;
}

.flexcaption div:after {
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 5px;
    left: 0;
    content: '';
}

.flexcaption div span {
   width: 10px;
   height: 10px;
   border: 3px solid #fff;
   display: block;
   margin: auto;
   background: #fff;
   border-radius: 50%;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   -o-border-radius: 50%;
   z-index: 2;
   position: relative;
}

.flexcaption > p {
    color: #c8c8c8;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 27px;
    margin: 0 auto 25px;
}

/* Section - About*/
.section {
    margin-bottom: 100px;
}

#section-about {
    text-align: center;
}

.title-section {
    margin-bottom: 65px;
    text-align: center;
}

.title-section h1 {
    color: #252525;
    font-size: 24px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 20px;
}

.title-section i {
    font-size: 48px;
    margin-bottom: 20px;
}

.services-icon {color: #2c84d7;}
.portfolio-icon {color: #2c84d7;}
.contact-icon {color: #2c84d7;}
.testimonials-icon {color: #2c84d7;}
.team-icon {color: #2c84d7;}
.blog-icon {color: #2c84d7;}



.title-section div.dotted-line {
    width: 170px;
    height: 1px;
    margin: 0 auto 25px;
    text-align: center;
    position: relative;
}

.title-section div.dotted-line:after {
    width: 100%;
    height: 1px;
    background: #252525;
    position: absolute;
    top: 5px;
    left: 0;
    content: '';
}

.title-section div.dotted-line span {
   width: 10px;
   height: 10px;
   border: 3px solid #fff;
   display: block;
   margin: auto;
   background: #252525;
   border-radius: 50%;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   -o-border-radius: 50%;
   z-index: 2;
   position: relative;
}

.title-section p {
    color: #818181;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 25px;
    margin: 0;
}

.title-section.white h1 {
    color: #fff;
}

.title-section.white div.dotted-line:after {
    background: #fff;
}

.title-section.white div.dotted-line span {
   border: 3px solid #fff;
   background: #fff;
}

.title-section.white p {
    color: #fff;
}

.services-box {
    padding-bottom: 80px;
    border-bottom: 1px solid #dddddd;
}

.services-post {
    margin-bottom: 30px;
}

.services-post a {
    display: inline-block;
    width: 90px;
    height: 90px;
    text-decoration: none;
    border: 1px solid #818181;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    text-align: center;
    margin-bottom: 35px;
    position: relative;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.services-post a:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-left-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
    bottom: -10px;
    left: 50%;
    margin-left: -5px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.services-post a i {
    color: #252525;
    font-size: 36px;
    line-height: 90px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.services-post:hover a {
    border: 1px solid #2c84d7;
    background: #2c84d7;
}

.services-post:hover a i {
    color: #fff;
}

.services-post h2 {
    color: #252525;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 0 20px;
}

.services-post p {
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
}

.services-links {
    color: red;
}

/* Section - Works */

ul.filter {
    padding: 0;
    text-align: center;
    margin-bottom: 45px;
}

ul.filter li {
    list-style: none;
    display: inline-block;
    margin-left: 12px;
}

ul.filter li:first-child {
    margin-left: 0px;
}

ul.filter li a {
    display: inline-block;
    color: #818181;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    position: relative;
    text-decoration: none;
    padding: 6px 11px;
    border: 1px solid #818181;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -o-border-radius: 1px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

ul.filter li a:hover,
ul.filter li a.active {
    color: #2c84d7; 
    border: 1px solid #2c84d7; 
}

.works-container {
    width: 1144px;
    margin-left: -2px;
}

.works-container .work-post {
    margin: 2px;
    width: 282px;
    position: relative;
    overflow: hidden;
}

.works-container .work-post:hover {
    overflow: visible;
}

.works-container .work-post img {
    width: 100%;
}

.hover-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.57);
    text-align: center;
    text-decoration: none !important;
    text-align: left; 
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    opacity: 0.2;
    visibility: visible;
}

.work-post:hover .hover-box {
    opacity: 1;
    visibility: visible;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

.inner-hover {
    position: relative;
    height: 70px;
    top: 50%;
    margin-top: -35px;
    width: 100%;
    padding: 0 45px;
}

.inner-hover h2 {
    color: #fff;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: none;
    margin: 0 0 20px;
    transition: opacity .75s ease-in-out;
    -moz-transition: opacity .75s ease-in-out;
    -webkit-transition: opacity .75s ease-in-out;
}

.inner-hover span {
    display: inline-block;
    background: none;
    border: 1px solid white;
    padding: 5px 12px;
    color: #fff;
    font-size: 11px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: lowercase;
    transition: opacity .75s ease-in-out;
    -moz-transition: opacity .75s ease-in-out;
    -webkit-transition: opacity .75s ease-in-out;
}

.work-post:hover .inner-hover h2,
.work-post:hover .inner-hover span {
    transition: opacity .75s ease-in-out;
    -moz-transition: opacity .75s ease-in-out;
    -webkit-transition: opacity .75s ease-in-out;
}

/* Section - Testimonials */

#section-testimonials {
    background: url('../upload/awardsBackground.jpg');
    background-size: cover;
    padding: 160px 0;
    position: relative;
    text-align: center;
}

#section-testimonials:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: url('../images/pattern.png');*/
}

#section-testimonials .container {
    z-index: 2;
    position: relative;
}

#section-testimonials .container .title-section h1 {
    color:white;
}

#section-testimonials .container .title-section div.dotted-line:after {
    background: #fff;
}

#section-testimonials .container .title-section div.dotted-line span {
   border: 3px solid #fff;
   background: #fff;
}

#section-testimonials .container .title-section p {
    color: #eee;
}

.testimonial ul {
	padding: 0;
}

.testimonial ul li p {
    color: #fff;
    font-size: 30px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 44px;
    margin: 0 0 20px;
}

.testimonial ul li p span {
    color: #2c84d7;
}

.testimonial ul li > span {
    color: #fff;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

/* Section - Team */

.team-box {
    padding-bottom: 50px;
    border-bottom: 1px solid #dddddd;
}

.staff-post {
    margin-bottom: 15px;
    text-align: center;
}

.staff-post-gal {
    position: relative;
}

.hover-team {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.57);
    opacity: 0.1;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

.staff-post:hover .hover-team {
    opacity: 1;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

.staff-post img {
    width: 100%;
}

.staff-post-content {
    padding: 20px 10px;
}

.staff-post-content h3 {
    color: #444;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 5px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.staff-post-content span {
    display: inline-block;
    color: #818181;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0;
}

.staff-post:hover .staff-post-content h3 {
    color: #2c84d7;
}

ul.staff-social-links {
    display: block;
    padding: 0;
    width: 100%;
    position: relative;
    top: 50%;
    margin-top: -10px;
    left: 0;
}

ul.staff-social-links li {
    display: inline-block;
    margin-left: 11px;
}

ul.staff-social-links li:first-child {
    margin-left: 0px;
}

ul.staff-social-links li a {
    display: inline-block;
    width: 35px;
    height: 35px;
    border: 1px solid #fff;
    border-radius: 50%;
    background: none;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    text-align: center;
    text-decoration: none;
}

ul.staff-social-links li a i {
    display: inline-block;
    line-height: 35px;
    font-size: 14px;
    color: #fff;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    -webkit-backface-visibility: hidden;
}

ul.staff-social-links li a:hover i {
    color: #fff;
}

ul.staff-social-links li a:hover {
    background: #2c84d7;
    border-color: #2c84d7;
}

/* Section - Stats */

#section-stats {
    position: relative;
    padding: 105px 0;
}

#section-stats:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: url('../images/pattern.png');*/
}

#section-stats .container {
    position: relative;
    z-index: 2;
}

#customElement {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
}

.stats-box {
    text-align: center;
}

.stats-counter p {
    color: #fff;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0;
}

.stats-counter p span.timer {
    display: inline-block;  
    color: #2c84d7;
    font-size: 64px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 90px;
}

.stats-counter p span.timerSmall {
    display: inline-block;  
    color: #2c84d7;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 90px;
}

.stats-counter p span.image {
    display: inline-block;  
    height: 110px;
    margin-bottom: 10px;
}

/* Section - Services */

.services-box2 {
    padding-bottom: 80px;
    border-bottom: 1px solid #dddddd;
    text-align: center;
}

.services-box2 .services-post a {
    width: 100px;
    height: 100px;
}

.services-box2 .services-post {
    background: #f7f7f7;
    padding: 30px;
    border: 1px solid transparent;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.services-box2 .services-post:hover {
    background: #fff;
    padding: 30px;
    border: 1px solid #f0f0f0;
}

.services-box2 .services-post a:after {
    display: none;
}

.services-box2 .services-post a i {
    font-size: 40px;
    line-height: 100px;
}

.services-box2 .services-post:hover a {
    border: 1px solid #2c84d7;
    background: #2c84d7;
}

.services-box2 .services-post:hover a i {
    color: #fff;
}

.services-box2 .services-post h2 {
    font-size: 24px;
}

.services-box2 .services-post span {
    display: block;
    color: #a0a0a0;
    font-size: 11px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 2px;
}

/* Section - Blog */

.blog-box {
    width: 1144px;
    margin-left: -2px;
}

.blog-post {
    width: 282px;
    margin: 1px;
    position: relative;
    overflow: hidden;
}

.blog-post.large-post {
    width: 569px;
}

.blog-post img {
    width: 100%;
}

.post-date {
    position: absolute;
    top: 0;
    right: 0;
    width: 46px;
    height: 42px;
    background: rgba(255,255,255,0.6);
    text-align: center;
    padding-top: 3px;
    z-index: 2;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.post-date p {
    color: #252525;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    line-height: 18px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.post-date p span {
    display: block;
}

.blog-post:hover .post-date {
    background: #fff;
}

.blog-post:hover .post-date p {
    color: #2c84d7;
}

.hover-post {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 35px 40px;
    visibility: hidden\0/;
    background: rgba(0,0,0,0);
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

.blog-post:hover .hover-post {
    visibility: visible\0/;
    background: rgba(0,0,0,0.57);
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}

.hover-post h2 {
    color: #fff;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 20px;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.hover-post h2 a {
    color: #fff;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.hover-post h2 a:hover {
    opacity: 0.7;
}

.hover-post p {
    color: #fff;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0;
    line-height: 24px;
    max-height: 96px;
    overflow: hidden;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.blog-post:hover .hover-post h2,
.blog-post:hover .hover-post p {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

/* Section - Twitter */

#section-twitter {
    padding: 110px 0;
    text-align: right;
    background: url('../upload/freeMapsBackground.jpg') 0px 0px;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

#section-twitter .bx-pager {
    text-align: right;
}

#section-twitter:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: url('../images/pattern.png');*/
}

#section-twitter .container {
    position: relative;
    z-index: 2;
}

span.twitter-icon {
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    margin-bottom: 45px;
}

span.twitter-icon i {
    font-size: 36px;
    color: #fff;
}

span.twitter-icon p {
    font-size: 36px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

ul.bxslider li p {
    color: #fff;
    font-size: 36px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 0 22px;
}

ul.bxslider li p a {
    color: white; /* #2c84d7; */
    text-decoration: none;
}

ul.bxslider li span {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform:uppercase;
    margin: 0 0 45px;
}

/* Section - Contact */

.map {
    height: 470px;
}

.contact-box {
    padding: 75px 0;
}

.contact-box h2 {
    color: #252525;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 0 25px;
    text-transform: uppercase;
}

.contact-box p {
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 0 30px;
    line-height: 24px;
}

.contact-info-list {
    margin: 0;
    padding: 0;
}

.contact-info-list li {
    margin-bottom: 22px;
    list-style: none;
}

.contact-info-list li span {
    float: left;
    width: 37px;
    height: 37px;
    text-align: center;
}

.contact-info-list li span i {
    font-size: 14px;
    line-height: 37px;
    color: #2c84d7;
}

.contact-info-list li p {
    margin-left: 60px;
    line-height: 37px;
}

#contact-form input[type="text"],
#contact-form textarea,
.comment-form input[type="text"],
.comment-form textarea {
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    border: 1px solid #dddddd;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    outline: none;
    width: 100%;
    padding: 14px 20px;
    display: block;
    margin-bottom: 15px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;  
}

#contact-form textarea,
.comment-form textarea {
    height: 136px;
}

#contact-form button,
.comment-form button {
    width: 20%;
    float:right;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-family: Courier New;
    padding: 12px 0;
    background: #2c84d7;
    margin-bottom: 15px;
    border: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

#contact-form button i,
.comment-form button i {
    color: #fff;
    font-size: 24px;
}

#contact-form button:hover,
.comment-form button:hover {
    opacity: 0.8;
}

#contact-form .message,
.comment-form .message {
    height:20px;
    font-size:13px;
    font-family: 'Open Sans', sans-serif;
    float: none;
    margin-top: 5px;
}

#contact-form .message.error,
.comment-form .message.error {
    color:#eb2c06;
}

#contact-form .message.success,
.comment-form .message.success {
    color:#1e9397;
}

/* Post - Single */

#section-post-single {
    padding: 170px 0 0;
}

.post-head {
    overflow: hidden;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #252525;
}

.post-head h1 {
    text-align: center;
    color: #444;
    font-size: 36px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    text-transform: none;
    margin: 0;
}

ul.navigate-posts {
    text-align:center;
    padding: 0;
    margin: 0;
    margin-top: 20px;
}

ul.navigate-posts li {
    display: inline-block;
    padding-left: 10px;
}

ul.navigate-posts li a {
    display: inline-block;
}

ul.navigate-posts li a i {
    font-size: 30px;
    color: #252525;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.navigate-posts li a.show-post i {
    font-size: 30px;
}

ul.navigate-posts li a:hover i {
    color: #2c84d7;
}

ul.tag-post {
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    text-align:center;
}

ul.tag-post li {
    display: inline-block;
    margin-right: 15px;
}

ul.tag-post li a {
    display: inline-block;
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: none;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.tag-post li a i {
    font-size: 16px;
    margin-right: 8px;
}

ul.tag-post li a:hover {
    color: #2c84d7;
}

#section-post-single .flexslider {
    margin-bottom: 30px;
}

#section-post-single .flexslider .flex-control-nav {
    bottom: 30px;
}

#section-post-single p {
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 30px;
}

.share-box {
    padding: 20px 0;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 30px;
    overflow: hidden;
}

.share-box span {
    display: inline-block;
    float: left;
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-right: 20px;
}

ul.share-list {
    padding: 0;
    margin: 0;
    float: left;
}

ul.share-list li {
    display: inline-block;
    margin-left: 30px;
}

ul.share-list li a {
    display: inline-block;
}

ul.share-list li a i {
    font-size: 18px;
    color: #929292;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.share-list li a:hover i {
    color: #252525;
}

.post-author {
    overflow: hidden;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 30px;
    padding-top: 20px;
    margin-bottom: 30px;
}

.post-author img {
    float: left;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    max-width: 100px;
    border: 1px solid #dfdfdf;
    padding: 5px;
}

.content-author {
    margin-left: 130px;
}

.content-author h4 {
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 0 20px;
}

.content-author h4 span {
    color: #252525;
    text-transform: uppercase;
}

.content-author p {
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 20px;
}

.comment-section {
    padding-top: 20px;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 30px;
    margin-bottom: 50px;
}

.comment-section h2 {
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 0 40px;
    text-transform: uppercase;
}

.comment-tree {
    padding: 0;
    margin: 0;
}

.comment-tree li {
    list-style: none;
    margin-bottom: 40px;
    overflow: hidden;
}

.comment-tree li img {
    float: left;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    max-width: 100px;
    border: 1px solid #dfdfdf;
    padding: 5px;
}

.comment-content {
    margin-left: 130px;
    padding-bottom: 35px;
    border-bottom: 1px solid #eeeeee;
}

.comment-content h6 {
    color: #252525;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 10px 0 20px;
}

.comment-content h6 span {
    float: right;
    color: #818181;
}

.comment-content h6 span a {
    color: #818181;
    text-transform: capitalize;
}

.comment-content p {
    margin: 0 !important;
}

.comment-form {
    max-width: 570px;
}

.comment-form h2 {
    color: #252525;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 0 30px;
    text-transform: uppercase;
}

/* Project - Single - Details */

.project-details {
    padding-top: 6px;
}

.project-details h2 {
    color: #252525;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    /*text-transform: uppercase;*/
    margin: 0 0 5px;
}

.project-details ul.project-list {
    padding: 0;
    margin: 0 0 30px;
}

.project-details ul.project-list li {
    list-style: none;
    margin-bottom: 16px;
    color: #818181;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

.project-details ul.project-list li span {
    color: #252525;
}

.project-details ul.project-list li a {
    color: #818181;
}

.project-details .share-box {
    padding: 0;
    border: none;
}

.project-details ul.share-list li {
    margin-left: 0;
    margin-right: 30px;
}

/* Footer */

footer {
    text-align: center;
    background: #2c84d7;
    padding: 45px 0;
}

footer h1 {
    color: #ffffff;
    font-size: 24px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 20px;
}

footer p {
    color: #ffffff;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 0 20px;
}

footer ul.social-icons {
    padding: 0;
    margin: 0;
}

footer ul.social-icons li {
    display: inline-block;
    margin-left: 6px;
}

footer ul.social-icons li a {
    display: inline-block;
    width: 36px;
    height: 36px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    background: none;
    border-radius: 50%;
    border: 1px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    text-decoration: none;
}

footer ul.social-icons li a i {
    font-size: 17px;
    color: #fff;
    line-height: 36px;
    -webkit-backface-visibility: hidden;
}

footer ul.social-icons li a:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    border: 1px solid #414141;

}

footer ul.social-icons li a:hover i {
    color: #414141;
}

/* Extras */

.float {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.float:hover, .float:focus, .float:active {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}